import { IWidgetProperties, WidgetProperty } from "../apis/api.interfaces";
export interface IWidgetPropertiesInternal extends IWidgetProperties {
    setProperty(name: WidgetProperty, value: any): void;
    onRegistrationChanged(): void;
}
